-S 1  -X RUN  -Q 0 -L 2   134 400
-S 1  -X RUN  -Q 0 -L 2   106 400
-S 1  -X RUN  -Q 0 -L 2   63 200
-S 0  -X RUN  -Q 1 -L 2   58 200
-S 0  -X RUN  -Q 1 -L 2   57 300
-S 0  -X RUN  -Q 1 -L 2   53 175
-S 2  -X RUN  -Q 2 -L 1   47 200
-S 2  -X RUN  -Q 2 -L 1   39 400
-S 2  -X RUN  -Q 3 -L 1   37 125
-S 2  -X RUN  -Q 3 -L 1   32 100
-S 3  32 150
-S 3  29 250
-S 3  28 150
-S 3  18 200
-S 3  15 100
-S 3  12 125
